@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@300;500;700;800&family=Playfair+Display:wght@400;600;700;900&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

body {
	font-family: "Playfair Display", serif;
	background-color: #f8f8f8;
	color: #404040;
	line-height: 1.7;
}

h1 {
    text-align: center;
    font-weight: 700;
    font-size: 48px; 
}

.card {
    width: auto; 
    border-radius: 20px;
    background-color: #e7e7e7; 
    margin: 0px auto; 
    padding: 24px; 
    border: 2px solid #000;
    filter: drop-shadow(8px 8px 0px #000);
}

section {
    max-width: 75ch;
    margin-inline: auto;
    padding: 64px 0px;
    
}

.heading {
    background-color: #e7e7e7;
    padding: 32px; 
}

h3 {
    font-size: 24px; 
    font-weight: 500;
    text-align: center; 
}

h2 {
    font-size: 20px; 
    font-weight: 700;
    margin: 8px 0px;
}

.project-description {
    background-color: #404040;
    color:#f8f8f8;
}

p {
    margin: 4px 0px;
}

.week {
    border-left: 4px solid crimson; 
    padding-left: 1rem;
    font-size: 20px; 
    font-weight: 600;
    margin-top: 16px;
}

.week-subtitle {
    border-left: 4px solid crimson;
    font-size: 12px; 
    font-weight: 400; 
    color: #808080;
    padding-left: 1rem;
    text-transform: uppercase; 
    font-family: 'Lato', sans-serif;
    margin-bottom: 8px;
}

.weekly-log {
    padding-left: 20px; 
    margin-bottom: 48px;
}

ul {
    padding-left: 1rem;
}

a {
    color: crimson; 
}

a::hover {
    color: crimson; 
    text-decoration: underline;
    text-decoration-thickness: 1px;
}




